function FileData_Pairs(x)
{
x.t("discussed","chapter");
x.t("security","aspects");
x.t("security","issues");
x.t("file","transfer");
x.t("aspects","general");
x.t("issues","file");
x.t("issues","security");
x.t("issues","developer");
x.t("issues","7.3");
x.t("aware","following");
x.t("developer","aware");
x.t("transfer","module");
x.t("module","7.3");
x.t("7.3","security");
x.t("following","security");
x.t("general","discussed");
}
